class HeavyCountItem {
  int noStart;
  int abuilding;
  int checkPending;
  int complete;

  HeavyCountItem(
      {this.noStart = 0,
      this.abuilding = 0,
      this.checkPending = 0,
      this.complete = 0});

  HeavyCountItem.fromJsonMap(Map<String, dynamic> map)
      : noStart = map["noStart"],
        abuilding = map["abuilding"],
        checkPending = map["checkPending"],
        complete = map["complete"];

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['noStart'] = noStart;
    data['abuilding'] = abuilding;
    data['checkPending'] = checkPending;
    data['complete'] = complete;
    return data;
  }
}
